package com.yifu.cloud.plus.v1.yifu.archives.service;

import com.yifu.cloud.plus.v1.yifu.archives.entity.EmployeeRegistrationPre;

public interface ScheduleService {

	void scheduleTask(EmployeeRegistrationPre record);

	void executeTask(String aId);

	void removeTask(String aId);
}
